### Method

# Gtk Assistant get_page_complete

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_assistant_get_page_complete (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets whether `page` is complete.

Deprecated since: 4.10

This widget will be removed in GTK 5.

#### Parameters

`page`

  Type: `GtkWidget`

  A page of `assistant`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `page` is complete.